﻿


@font-face {
    font-family: 'amaranth';
    src: url('fonts/Amaranth.eot');
    src: url('fonts/Amaranth?#iefix') format('embedded-opentype'),
         url('fonts/Amaranth.woff') format('woff'),
         url('fonts/Amaranth.ttf') format('truetype'),
         url('fonts/Amaranth.svg#chango') format('svg');
}


@font-face {
    font-family: 'gillsanslight';
    src: url('fonts/gillsanslight.eot');
    src: url('fonts/gillsanslight.eot?#iefix') format('embedded-opentype'),
         url('fonts/gillsanslight.woff') format('woff'),
         url('fonts/gillsanslight.ttf') format('truetype'),
         url('fonts/gillsanslight.svg#speakeasy') format('svg');

}

@font-face {
    font-family: 'fanwood';
    src: url('fonts/gillFanwoodsanslight.eot');
    src: url('fonts/Fanwood.eot?#iefix') format('embedded-opentype'),
         url('fonts/Fanwood.woff') format('woff'),
         url('fonts/Fanwood.ttf') format('truetype'),
         url('fonts/Fanwood.svg#speakeasy') format('svg');

}
